var _PAGES=[
  {
    "bg":"",
    "overlays":[]
  },
  {
    "bg":"00_1couv.jpeg",
    "overlays":[]
  },
  {
    "bg":"00_1couvV.jpeg",
    "overlays":[]
  },
  {
    "bg":"01_anan.jpeg",
    "overlays":[]
  },
  {
    "bg":"02_TH.jpeg",
    "overlays":[]
  },
  {
    "bg":"03_ologyOf.jpeg",
    "overlays":[]
  },
  {
    "bg":"04_chance.jpeg",
    "overlays":[]
  },
  {
    "bg":"05_Stories.jpeg",
    "overlays":[]
  },
  {
    "bg":"06_byGeorge.jpeg",
    "overlays":[]
  },
  {
    "bg":"07_Copyright.jpeg",
    "overlays":[]
  },
  {
    "bg":"08_Brecht.jpeg",
    "overlays":[
      {"x":0,"y":0,"w":200,"h":200,"over":"04_chance-RB.svg"},
      {"x":400,"y":400,"w":100,"h":100,"over":"04_chance-RB.svg"}
    ]
  },
  {
    "bg":"100_Williams.jpeg",
    "overlays":[]
  },
  {
    "bg":"104_Wolff.jpeg",
    "overlays":[]
  },
  {
    "bg":"108_Young.jpeg",
    "overlays":[]
  },
  {
    "bg":"110_StraightLine.jpeg",
    "overlays":[]
  },
  {
    "bg":"112_Portrait?.jpeg",
    "overlays":[]
  },
  {
    "bg":"113_4couv.jpeg",
    "overlays":[]
  },
  {
    "bg":"114_4couv.jpeg",
    "overlays":[]
  },
  {
    "bg":"12_Bremer.jpeg",
    "overlays":[]
  },
  {
    "bg":"14_Brown.jpeg",
    "overlays":[]
  },
  {
    "bg":"23_Byrd.jpeg",
    "overlays":[]
  },
  {
    "bg":"26_Cage.jpeg",
    "overlays":[]
  },
  {
    "bg":"28_deMaria.jpeg",
    "overlays":[]
  },
  {
    "bg":"32_Flynt.jpeg",
    "overlays":[]
  },
  {
    "bg":"37_Ono.jpeg",
    "overlays":[]
  },
  {
    "bg":"39_HIggins.jpeg",
    "overlays":[]
  },
  {
    "bg":"41_Ichiyanagi.jpeg",
    "overlays":[]
  },
  {
    "bg":"45_Jennings.jpeg",
    "overlays":[]
  },
  {
    "bg":"48_Dennis.jpeg",
    "overlays":[]
  },
  {
    "bg":"54_DingDong.jpeg",
    "overlays":[]
  },
  {
    "bg":"56_Johnson.jpeg",
    "overlays":[]
  },
  {
    "bg":"58_MacLow.jpeg",
    "overlays":[]
  },
  {
    "bg":"79_Maxfield.jpeg",
    "overlays":[]
  },
  {
    "bg":"90_Simone.jpeg",
    "overlays":[]
  },
  {
    "bg":"92_Paik.jpeg",
    "overlays":[]
  },
  {
    "bg":"94_Riley.jpeg",
    "overlays":[]
  },
  {
    "bg":"99_Rot.jpeg",
    "overlays":[]
  }
];
